search cancel

Endpoint Protection for Linux AutoProtect shows as malfunctioning and does not update content after the upgrade to 14.2 RU1

book

Article ID: 174265

calendar_today

Updated On:

Products

Endpoint Protection

Issue/Introduction

You notice that Symantec Endpoint Protection (SEP) clients on Linux machines do not update their content and AutoProtect shows malfunctioning after the upgrade from version 12.x to 14.2 RU1. If you restart the machine after the uninstall of SEP 12.1 or after the upgrade to SEP 14.2 RU1 the content download as expected.

./sav info -a 
Displays AutoProtect status as malfunctioning.
 
./liveupdate -u
sep::lux::Cseplux: Failed to run session, error code: 0x80010830
Live update session failed.
Please enable debug logging for more information Unable to perform update

Cause

AutoProtect malfunctioning after the upgrade is due to SEP 12.x module not completely unloading from the kernel.

Resolution

This issue is fixed in Symantec Endpoint Protection 14.2 RU1. The issue won't happen if you upgrade from 14.2 RU1 or newer version (e.g. 14.2 RU2). For information on how to obtain the latest build of Symantec Endpoint Protection, see Download the latest version of Symantec Endpoint Protection.